Generierung abrufen
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.phaseo.app/v1/generations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.phaseo.app/v1/generations"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)curl --request GET \
--url https://api.phaseo.app/v1/generations \
--header 'Authorization: Bearer <token>'package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.phaseo.app/v1/generations"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.phaseo.app/v1/generations")
.header("Authorization", "Bearer <token>")
.asString();
{
"created_at": "2023-11-07T05:31:56Z",
"request_id": "<string>",
"team_id": "<string>",
"app_id": "<string>",
"endpoint": "<string>",
"model_id": "<string>",
"provider": "<string>",
"native_response_id": "<string>",
"stream": true,
"byok": true,
"status_code": 123,
"success": true,
"error_code": "<string>",
"error_message": "<string>",
"latency_ms": 123,
"generation_ms": 123,
"usage": {
"prompt_tokens": 123,
"completion_tokens": 123,
"total_tokens": 123
},
"cost_nanos": 123,
"currency": "<string>",
"pricing_lines": [
{}
],
"key_id": "<string>",
"throughput": 123,
"replay_supported": true,
"replay_request": {}
}{
"ok": true,
"error": "<string>",
"reason": "<string>"
}{
"ok": true,
"error": "<string>"
}Generierungen
Generierung abrufen
Ruft eine bestimmte Generierung anhand ihrer ID ab.
GET
/
generations
Generierung abrufen
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.phaseo.app/v1/generations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.phaseo.app/v1/generations"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)Ruft den gespeicherten Auditdatensatz für eine zu deinem Team gehörende
request_id ab.
Verwende:
GET /v1/generations?id=<request_id>
replay_supported: Gibt an, ob eine wiedergabefertige Nutzlast verfügbar istreplay_request: Der gespeicherte Anfrageinhalt, den du für eine kontrollierte Wiederholung an den ursprünglichen Endpunkt senden kannst
- Lies den Generierungsdatensatz mit
GET /v1/generations?id=<request_id>. - Prüfe, ob
replay_supported === trueist. - Sende
replay_requesterneut an den durchendpointangegebenen ursprünglichen Endpunkt, etwa/v1/chat/completionsoder/v1/responses.
Autorisierungen
Authentifizierung mit Bearer-Token
Abfrageparameter
ID der Generierung
Antwort
Generierungsdaten
Show child attributes
Show child attributes
Gibt an, ob für diese Generierung eine wiedergabefähige Anfrage-Nutzlast verfügbar ist.
Für diese Generierung erfasste wiedergabefähige Anfrage-Nutzlast, sofern verfügbar.
Zuletzt geändert am 2. Oktober 2026
War diese Seite hilfreich?